HR.top
{
margin-left: 0 cm;
margin-top:-0.5 cm
}
HR.bottom
{
margin-left: 0 cm;
margin-top:-0.5 cm
}
title
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 9pt

}
BODY
{
    MARGIN-LEFT: 5px;
    COLOR: navy;
    MARGIN-RIGHT: 5px;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 11pt;
    BACKGROUND-COLOR: #eeeeee;
background-attachment: fixed
    background-image: url("images\ork5.gif") 
    background-position: bottom 
background-repeat: repeat-y
}
H1
{
    FONT-SIZE: 18pt;
    FONT-FAMILY: Verdana
    FONT-COLOR: Black
}
H2
{
    margin-left: 0 cm;   
    FONT-SIZE: 16pt;
    FONT-FAMILY: Verdana
    FONT-COLOR: darkblue
}
H3
{
    margin-left: 0 cm;   
    FONT-SIZE: 14pt;
    FONT-FAMILY: Verdana
    FONT-COLOR: blue
}
H4
{
    margin-left: 1 cm;   
    FONT-SIZE: 13pt;
    FONT-FAMILY: Verdana
    FONT-COLOR: darkgray
}
H5
{
    text-align: center; 
    margin-left: 1 cm;   
    FONT-SIZE: 12pt;
    FONT-FAMILY: Verdana
    FONT-COLOR: darkgray
}
P16
{
    text-align: center; 
    margin-left: 1 cm;   
    FONT-SIZE: 16pt;
    FONT-FAMILY: Verdana
    FONT-COLOR: darkgray
}
P14
{
    text-align: center; 
    margin-left: 1 cm;   
    FONT-SIZE: 14pt;
    FONT-FAMILY: Verdana
    FONT-COLOR: darkgray
}P12

{
    text-align: center; 
    margin-left: 1 cm;   
    FONT-SIZE: 12pt;
    FONT-FAMILY: Verdana
    FONT-COLOR: darkgray
}
P11
{
    text-align: center; 
    margin-left: 1 cm;   
    FONT-SIZE: 11pt;
    FONT-FAMILY: Verdana
    FONT-COLOR: darkgray
}
P10
{
    text-align: center; 
    margin-left: 1 cm;   
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana
    FONT-COLOR: darkgray
}
P9
{
    text-align: center; 
    margin-left: 1 cm;   
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana
    FONT-COLOR: darkgray
}

H2.c
{
    text-align: center;   
    margin-left: 0 cm;   
    FONT-SIZE: 16pt;
    FONT-FAMILY: Verdana
    FONT-COLOR: darkblue
}
H4.c
{
    text-align: center;   
    FONT-SIZE: 14pt;
    FONT-FAMILY: Verdana
    FONT-COLOR: darkgray
}
H5.c
{
    margin-top:-0.5 cm;
    text-align: center;   
    FONT-SIZE: 12pt;
    FONT-FAMILY: Verdana
    FONT-COLOR: darkgray
}
p.4
{
    margin-left: 1 cm;   
    FONT-SIZE: 15pt;
    FONT-FAMILY: Verdana
    FONT-COLOR: navy
}
p.8
{
    margin-left: 2 cm;   
    FONT-SIZE: 15pt;
    FONT-FAMILY: Verdana
    FONT-COLOR: navy
}
p.12
{
    margin-left: 3 cm;   
    FONT-SIZE: 15pt;
    FONT-FAMILY: Verdana
    FONT-COLOR: navy
}
p.16
{
    margin-left: 4 cm;   
    FONT-SIZE: 13pt;
    FONT-FAMILY: Verdana
    FONT-COLOR: navy
}
p.20
{
    margin-left: 5 cm;   
    FONT-SIZE: 15pt;
    FONT-FAMILY: Verdana
    FONT-COLOR: navy
}
TABLE
{
    BORDER-RIGHT: #cc9900 0.05px solid;
    BORDER-TOP: #cc9900 0.05px solid;
    BORDER-LEFT: #cc9900 0.05px solid;
    BORDER-BOTTOM: #cc9900 0.05px solid;
    BORDER-INNER: #666666 0.05px solid;
    BACKGROUND-COLOR: gainsboro;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 11pt;
	BORDER-WIDTH: thin;
	vertical-align: top;
	vertical-align: text-top;
}
.table1
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px solid;
    BORDER-LEFT: #666666 1px solid;
    BORDER-BOTTOM: #666666 1px solid;
    BORDER-INNER: #666666 1px solid;
	BORDER-WIDTH: thin;

}
TABLE.tab
{
    margin-left: 1 cm;   
    BORDER-RIGHT: darkgray 1px solid;
    BORDER-TOP: darkgray 1px solid;
    BORDER-LEFT: darkgray 1px solid;
    BORDER-BOTTOM: darkgray 1px solid;
    BORDER-INNER: darkgray 1px solid;
    BACKGROUND-COLOR: gainsboro
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 10pt;
    
}
TD
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 11pt;
}
TR.d
{
    BACKGROUND-COLOR: darkgray
 
}
img.asis
{
margin-left: 1cm;
height: 621px;
width: 911px
}

img.others 
{
margin-left: 1cm;

}

/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #555;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;

  /* Position the tooltip text */
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;

  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 0.3s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}


body {
  font-family: "Lato", sans-serif;
}

/* Fixed sidenav, full height */
.sidenav {
  height: 100%;
  width: 200px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  padding-top: 20px;
}

/* Style the sidenav links and the dropdown button */
.sidenav a, .dropdown-btn {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 20px;
  color: #818181;
  display: block;
  border: none;
  background: none;
  width: 100%;
  text-align: left;
  cursor: pointer;
  outline: none;
}

/* On mouse-over */
.sidenav a:hover, .dropdown-btn:hover {
  color: #f1f1f1;
}

/* Main content */
.main {
  margin-left: 200px; /* Same as the width of the sidenav */
  font-size: 20px; /* Increased text to enable scrolling */
  padding: 0px 10px;
}

/* Add an active class to the active dropdown button */
.active {
  background-color: green;
  color: white;
}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdown-container {
  display: none;
  background-color: #262626;
  padding-left: 8px;
}

/* Optional: Style the caret down icon */
.fa-caret-down {
  float: right;
  padding-right: 8px;
}

/* Some media queries for responsiveness */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
.tooltip {
  text-decoration:none;
  position:relative;
}
 
.tooltip span {
  display:none;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  color:black;
  background:white; 
}
 
.tooltip span img {
  float:left;
  margin:0px 8px 8px 0;
}
 
.tooltip:hover span {
  display:block;
  position:absolute;
  top:0;
  left:0;
  z-index:1000;
  width:auto;
  max-width:320px;
  min-height:128px;
  border:1px solid black;
  margin-top:12px;
  margin-left:32px;
  overflow:hidden;
  padding:8px;
}
/* The navigation menu */
.navbar {
  overflow: hidden;
  background-color: #333;
}

/* Navigation links */
.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* The subnavigation menu */
.subnav {
  float: left;
  overflow: hidden;
}

/* Subnav button */
.subnav .subnavbtn {
  font-size: 14px;
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}